PTV Vissim - Frequently Asked Questions (FAQs)

(#VIS25857)

The following error message appears when opening an INPX file:
'File .. could not be read'
Are models built in higher releases of PTV Vissim compatible to lower releases?

In general it is possible to open files in lower versions of PTV Vissim which were built in higher releases of PTV Vissim. But we do not support downward compatibility and we give no guarantee that files which were created in higher releases of PTV Vissim are also readable in lower releases.
If you open the file in lower releases it is possible that there are some warning messages. You can read this messages in detail and try to change your file in the releases in which you built the model and afterwards try to open it in the lower release again but we give no support for it.
Generally unknown parts (developed for higher releases) will be ignored.